smart_user_registration:
    resource: '@SmartUserBundle/Resources/config/routing/registration.yaml'
    prefix: /register

smart_user_resetting:
    resource: '@SmartUserBundle/Resources/config/routing/resetting.yaml'
    prefix: /resetting

smart_user_security:
    resource: '@SmartUserBundle/Resources/config/routing/security.yaml'
